
Insteon - Bug #861

Cannot observe battery powered sensor events

10/15/2014 07:07 AM - Luke Murphey

Status: Closed Start date: 10/15/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

I'm not seeing the sensor events that indicate if a sensor tripped.

History

#1 - 10/15/2014 04:19 PM - Luke Murphey

Determine if sensor signals are being provided by the PLM to the modular input

Determine if HouseLinc sees the signals

#2 - 10/17/2014 06:40 AM - Luke Murphey

I have the events stored here:

http://127.0.0.1:8000/en-US/app/insteon/search?sid=rt_1413527908.9

#3 - 10/17/2014 06:43 AM - Luke Murphey

Better one:

http://127.0.0.1:8000/en-US/app/insteon/search?sid=1413528074.12

#4 - 10/24/2014 08:27 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
